.promotopcolor {
	BACKGROUND: #d8d8d8
}
#promobottomcolor {
	BACKGROUND-COLOR: #333333; HEIGHT: 61px; PADDING-LEFT: 7px; PADDING-TOP: 3px; TEXT-ALIGN: left; WIDTH: 184px
}
#promobottomcolor2 {
	BACKGROUND-COLOR: #333333; HEIGHT: 61px; PADDING-LEFT: 7px; PADDING-TOP: 3px; WIDTH: 184px
}
#promobottomcolor3 {
	PADDING-LEFT: 7px; PADDING-TOP: 3px
}
#promocolor {
	BACKGROUND-COLOR: #d8d8d8; HEIGHT: 94px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; PADDING-TOP: 4px; WIDTH: 183px
}
A.welcomelink {
	COLOR: #ffc23f; FONT: 11px Arial, sans-serif; TEXT-DECORATION: none
}
A.welcomelink:hover {
	COLOR: #00237e
}
.welcometext {
	COLOR: #000000; FONT: 11px Arial, sans-serif
}
.promotext {
	COLOR: #000000; FONT: 11px Arial, sans-serif
}
A.homeurl {
	COLOR: #000000; FONT: 11px Arial, Verdana, sans-serif; PADDING-BOTTOM: 2px; PADDING-RIGHT: 3px; TEXT-ALIGN: right; TEXT-DECORATION: none
}
A.homeurl:hover {
	COLOR: #ff0000
}
A.promolink {
	COLOR: #336699; FONT: 11px Arial, sans-serif; TEXT-DECORATION: none
}
A.promolink:hover {
	COLOR: #ff0000
}
A.promobottomlink {
	COLOR: #ffffff; FONT: 10px Arial, sans-serif; TEXT-DECORATION: none
}
A.promobottomlink:hover {
	COLOR: #ff0000
}
.linkdivider {
	COLOR: #ffffff; FONT: 10px/8px Arial, sans-serif
}
INPUT {
	BACKGROUND: #ffffff; COLOR: #000000; FONT: 11px Arial, sans-serif
}
SELECT {
	BACKGROUND: #ffffff; FONT: 9px Arial, sans-serif
}
A.footerlink {
	COLOR: #999999; FONT: bold 10px Arial, Verdana, sans-serif; TEXT-DECORATION: none
}
A.footerlink:hover {
	COLOR: #ff0000
}
.mpbackground {
	BACKGROUND: #ffffff
}
.mpvideorect {
	BACKGROUND: #000000
}
.mpshapes {
	BACKGROUND: #d8d8d8
}
.mptext {
	COLOR: #000000; FONT: 11px Arial, sans-serif
}
A.mplink {
	COLOR: #993366; FONT: 11px Arial, sans-serif; TEXT-DECORATION: none
}
A.mplink:hover {
	COLOR: #666666; FONT: 11px Arial, sans-serif; TEXT-DECORATION: none
}
.backgroundcolor {
	BACKGROUND: #d8d8d8
}
.searchbackgroundcolor {
	BACKGROUND: #666666
}
.bodytext {
	COLOR: #000000; FONT: 12px/14px Verdana, Arial, sans-serif
}
.bodytextc {
	COLOR: #000000; FONT: bold 12px/14px Verdana, Arial, sans-serif
}
.bodytextb {
	COLOR: #000000; FONT: bold 11px/12px Verdana, Arial, sans-serif
}
.bodytextd {
	COLOR: #000000; FONT: 10px/11px Verdana, Arial, sans-serif
}
.sitesearch {
	COLOR: #000000; FONT: bold 11px/12px Verdana, Helvetica, Arial, sans-serif; font-stretch: expanded
}
.home {
	COLOR: #333333; FONT: bold 10px/11px Verdana, Arial, sans-serif; TEXT-DECORATION: none
}
.subhead {
	COLOR: #000000; FONT: bold 14px Verdana, Arial, sans-serif
}
.smallsubhead {
	COLOR: #000000; FONT: bold 12px Verdana, Arial, sans-serif
}
.searchheader {
	COLOR: #990000; FONT: bold 18px Verdana, Arial, sans-serif
}
.header {
	COLOR: #990000; FONT: bold 18px Verdana, Arial, sans-serif
}
.mousetype {
	COLOR: #666666; FONT: 10px Arial, sans-serif
}
.mousetype2 {
	COLOR: #999999; FONT: 10px Arial, sans-serif
}
.location {
	FONT: bold 12px Arial, sans-serif
}
.eyebrow {
	COLOR: #000000; FONT: bold small-caps 11px Arial, sans-serif
}
A.normal {
	COLOR: #336699; FONT: 12px Verdana, Arial, sans-serif
}
A.normal:hover {
	COLOR: #ff0000
}
.question {
	FONT-WEIGHT: bold
}
A.sca {
	COLOR: #336699; FONT: 12px Verdana, Arial, sans-serif
}
A.sca:hover {
	COLOR: #ff0000
}
A.sca2 {
	COLOR: #336699; FONT: 10px Verdana, Aria, sans-serif
}
A.sca2:hover {
	COLOR: #ff0000
}
.list {
	COLOR: #000000; FONT: 12px/14px Verdana, Arial, sans-serif
}
.searchsubhead {
	COLOR: #ffffff; FONT: bold 12px/18px Verdana, Arial, sans-serif
}
.searchresult {
	COLOR: #000000; FONT: 8pt Arial, sans-serif; TEXT-DECORATION: none
}
A.searchresult {
	COLOR: #990033; FONT: bold 11px Arial, sans-serif
}
A.searchresult:hover {
	COLOR: #000000
}
P.indexheader {
	COLOR: #ff0000; FONT: bold 13px/15px Arial, sans-serif
}
SPAN.indexheader {
	COLOR: #ff0000; FONT: bold 13px/15px Arial, sans-serif
}
.indexbar {
	BACKGROUND-COLOR: #990000
}
A.indexheader {
	COLOR: #336699; FONT: bold 13px/15px Arial, sans-serif
}
A.indexheader:hover {
	COLOR: #ff9933
}
A.indexheader2 {
	COLOR: #ff0000; FONT: bold 12px Verdana, Arial, sans-serif
}
A.indexheader2:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.searchdivider {
	PADDING-TOP: 20px
}
.searchsitetitle {
	COLOR: #336699; FONT: bold 11px Arial, Verdana, sans-serif; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
A.searchsitetitle:hover {
	COLOR: #ff9966; FONT: bold 11px Arial, Verdana, sans-serif; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.searchsubhead {
	FONT: 14px/18px "Arial Black", Arial, sans-serif
}
.searchsubsubhead {
	BORDER-BOTTOM: 1px solid; COLOR: #333333; FONT: bold 13px Verdana, Arial, sans-serif; MARGIN-RIGHT: 60px; PADDING-BOTTOM: 3px; PADDING-TOP: 10px
}
.searchCrumbs {
	BACKGROUND-COLOR: #e7edec; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
.searchCrumbsMenu {
	BACKGROUND-COLOR: #e7edec; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
.headerSrchBox {
	COLOR: #ffffff; FONT: bold 14px Arial, sans-serif
}
A.crumblink {
	COLOR: #00237e; FONT: 9px Verdana, Arial, sans-serif
}
A.crumblink:hover {
	COLOR: #a80000
}
A.help {
	COLOR: #ffffff; FONT: 12px Arial, sans-serif
}
A.help:hover {
	COLOR: #6699cc
}
.subnavcolor {
	BACKGROUND: #333333
}
A.subnavlink {
	COLOR: #ffffff; FONT: 11px Arial, sans-serif; TEXT-DECORATION: none
}
A.subnavlink:hover {
	COLOR: #6699cc; TEXT-DECORATION: none
}
.photocaption {
	FONT: 11px Arial, sans-serif
}
.linkdivider {
	COLOR: #e1e1e1; FONT: bold 11px Arial, sans-serif
}
.divider {
	COLOR: #000000; FONT: bold 11px Arial, sans-serif
}
A.subhead {
	COLOR: #000000; FONT: bold 14px Arial, sans-serif; TEXT-DECORATION: none
}
A.subhead:hover {
	COLOR: #a80000
}
.sectionTitle {
	BACKGROUND-COLOR: #666666; COLOR: white; FONT-SIZE: 14px; FONT-WEIGHT: bold; LETTER-SPACING: 1px; LINE-HEIGHT: 22px
}
DIV.sectionTitle {
	BACKGROUND-COLOR: #666666; COLOR: white; FONT-SIZE: 14px; FONT-WEIGHT: bold; LETTER-SPACING: 1px; LINE-HEIGHT: 22px
}
SPAN.sectionTitle {
	COLOR: white; FONT-SIZE: 14px; FONT-WEIGHT: bold; LETTER-SPACING: 1px; LINE-HEIGHT: 18px
}
A.sectionTitle {
	BACKGROUND-COLOR: #999999; COLOR: white; FONT-SIZE: 14px; FONT-WEIGHT: bold; LETTER-SPACING: 1px; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.sectionTitle {
	COLOR: #ffcc33; FONT-SIZE: 14px; FONT-WEIGHT: bold; LETTER-SPACING: 1px; LINE-HEIGHT: 18px
}
.resourcepage {
	BACKGROUND: #336699
}










.bgWhite {Background-Color: #FFFFFF}
.bgWhatsnew {Background-Color: #DDDDDD}
.bgbat {Background-Color: #E6E6E6}
.bgcolor01 {Background-Color: #E2E2E2}
.bgcolor02 {Background-Color: #CECECE}

.headertext {
	COLOR: #0066CC; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.body {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.body:link {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}

.body0
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal;
     text-decoration: none; color: #EEEEEE}
     .body0:visited{text-decoration: none; color: #EEEEEE}      
     .body0:link{text-decoration: none; color: #EEEEEE}
	 .body0:hover{text-decoration: underline; color: #EEEEEE}

.body01
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal;
     text-decoration: none; color: #666666 }
     .body01:visited{text-decoration: none; color: #666666}      
     .body01:link{text-decoration: none; color: #666666}
	 .body01:hover{text-decoration: underline; color: #666666}

.body01B
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold;
     text-decoration: none; color: #666666 }
     .body01B:visited{text-decoration: none; color: #666666}      
     .body01B:link{text-decoration: none; color: #666666}
	 .body01B:hover{text-decoration: underline; color: #666666}


.body02
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal;
     text-decoration: none; color: #006699 }
     .body02:visited{text-decoration: none; color: #006699}      
     .body02:link{text-decoration: none; color: #006699}
	 .body02:hover{text-decoration: underline; color: #006699}


.body02B
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold;
     text-decoration: none; color: #006699 }
     .body02B:visited{text-decoration: none; color: #006699}      
     .body02B:link{text-decoration: none; color: #006699}
	 .body02B:hover{text-decoration: underline; color: #006699}

.body03
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal;
     text-decoration: none; color: #403C3C }
     .body03:visited{text-decoration: none; color: #403C3C}      
     .body03:link{text-decoration: none; color: #403C3C}
	 .body03:hover{text-decoration: underline; color: #403C3C}
	 
.body03B
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold;
     text-decoration: none; color: #403C3C }
     .body03B:visited{text-decoration: none; color: #403C3C}      
     .body03B:link{text-decoration: none; color: #403C3C}
	 .body03B:hover{text-decoration: underline; color: #403C3C}
	 
.body04
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal;
     text-decoration: none; color: #BBBBBB }
     .body04:visited{text-decoration: none; color: #BBBBBB}      
     .body04:link{text-decoration: none; color: #BBBBBB}
	 .body04:hover{text-decoration: underline; color: #BBBBBB}
	 
.body05
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal;
     text-decoration: none; color: #555555 }
     .body05:visited{text-decoration: none; color: #555555}      
     .body05:link{text-decoration: none; color: #555555}
	 .body05:hover{text-decoration: underline; color: #555555}

.body05B
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold;
     text-decoration: none; color: #555555 }
     .body05B:visited{text-decoration: none; color: #555555}      
     .body05B:link{text-decoration: none; color: #555555}
	 .body05B:hover{text-decoration: underline; color: #555555} 
	 
.body06
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal;
     text-decoration: none; color: #FFFFFF }
     .body06:visited{text-decoration: none; color: #FFFFFF}      
     .body06:link{text-decoration: none; color: #FFFFFF}
	 .body06:hover{text-decoration: underline; color: #FFFFFF}

.body06B
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold;
     text-decoration: none; color: #FFFFFF }
     .body06:visited{text-decoration: none; color: #FFFFFF}      
     .body06:link{text-decoration: none; color: #FFFFFF}
	 .body06:hover{text-decoration: underline; color: #FFFFFF} 
	 
.body07B
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;
     text-decoration: none; color: #CC0000 }
     .body07B:visited{text-decoration: none; color: #3366CC}      
     .body07B:link{text-decoration: none; color: #3366CC}
	 .body07B:hover{text-decoration: underline; color: #3366CC}
	 
.body08
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal;
     text-decoration: none; color: #AAAAAA }
     .body04:visited{text-decoration: none; color: #002856}      
     .body04:link{text-decoration: none; color: #002856}
	 .body04:hover{text-decoration: underline; color: #002856}
	 
.body09
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal;
     text-decoration: none; color: #000000 }
     .body09:visited{text-decoration: none; color: #000000}      
     .body09:link{text-decoration: none; color: #000000}
	 .body09:hover{text-decoration: underline; color: #000000}
	 
 .invlink
 {
  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; text-decoration: none; color: #eeeeee }
 .invlink:visited{text-decoration: underline;}      
 .invlink:link{text-decoration: underline;} 


A.navi1:link {

	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #EEEEEE; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: none

}

A.navi1:visited {

	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #EEEEEE; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: none

}

A.navi1:hover {

	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #EEEEEE; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: underline

}

A.navi1:active {

	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #EEEEEE; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: none

}
.px12gray {
	COLOR: #666666; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 12px; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
.px12text {
	COLOR: #000000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 12px; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}

.maroon {
	COLOR: #660000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 12px; LINE-HEIGHT: 16px
}
.darkblue {
	COLOR: #000055; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 14px; LINE-HEIGHT: 16px
}

.smallgrey {
	COLOR: #666666; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 10px; LINE-HEIGHT: 16px
}
.grey {
	COLOR: #666666; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 12px; LINE-HEIGHT: 16px
}

.black {
	COLOR: #000000; FONT-FAMILY: "Monotype Corsiva","Arial", "Helvetica", "sans-serif"; FONT-SIZE: 19px; LINE-HEIGHT: 20px
}
.blackcontact {
	COLOR: #000000; FONT-FAMILY: "verdana","Arial", "Helvetica", "sans-serif"; FONT-SIZE: 17px; LINE-HEIGHT: 20px
}
.body07Bnolink {
	COLOR: #3366CC; FONT-FAMILY: "verdana","Arial", "Helvetica", "sans-serif"; FONT-SIZE: 10px; LINE-HEIGHT: 16px 
}
.smalltext  { font: 10px/12px arial, verdana, geneva, sans-serif }

.itemhead { font-size: 11px; font-family: Arial, sans-serif; color: #666699; text-decoration: none;}

a.mainlink:link { text-decoration: none; color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size: 10px; }
a.mainlink:visited { text-decoration: none; color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size: 10px; }
a.mainlink:hover { text-decoration: underline; color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size: 10px;}